using System.Collections.Generic;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Duplicates.Events
{
    public class ViewImagesEventArgs
    {
        public ViewImagesEventArgs()
        {
            this.BallotsToSee = new List<DuplicateBallotModel>();
        }

        public List<DuplicateBallotModel> BallotsToSee { get; set; }
    }
}
